@CHARSET "ISO-8859-1";

.info, .exito, .alerta, .error {
    font-family:Arial, Helvetica, sans-serif; 
    font-size:14px;
    border: 1px solid #999999;
    margin-left: 2px;
    margin-right: 2px;
    padding:0px 0px 0px 3px;
    background-repeat: no-repeat;
    background-position: 5px center;
    text-align: left;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.exito {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/exito.png');
}
.alerta {
    color: #333333;
    background-color: #ebebeb;
    background-image: url('../images/alerta.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.png');
}